import { IPropertyConverter, JsonValue } from "ta-json";
import { RelationMapResource } from "../models/relation-map-resource";
export declare class RelationMapResourceConverter implements IPropertyConverter {
    serialize(value: RelationMapResource): JsonValue;
    deserialize(value: JsonValue): RelationMapResource;
}
